#
#ident	"@(#)HelpBundle.properties	1.2	99/05/10 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resources for locating the correct help file for a particular window
# 
# L10N instructions
# -----------------
# Each line of this file is of the form:
#
# key=value
#
# The key portion must not be localized, as it is a constant in the program.
# The value portion should be modified appropriately for each locale to point
# to the location of the localized version of the html file relative to the
# directory:
# 
# /usr/share/lib/locale/com/sun/dhcpmgr/client/help
#
# So that for the "de" locale the first entry in this file should look like:
#
# create_address=de/dhcp_addr_create.html
#
# resulting in that help file being located at:
#
# /usr/share/lib/locale/com/sun/dhcpmgr/client/help/de/dhcp_addr_create.html
#
# And the corresponding name of THIS file would be:
#
# /usr/share/lib/locale/com/sun/dhcpmgr/client/HelpBundle_de.properties
#
# At the present time it is a requirement that the above convention be followed
# with respect to the relative path name as the l10n code in HelpIds.java
# uses the presence of a '/' in the value as the indicator of whether a
# localized instance of this file is being used.  See bug 4177489 if you
# want to understand why this is so.
#
create_address=de/dhcp_addr_create.html
delete_address=de/dhcp_addr_del.html
duplicate_address=de/dhcp_addr_dup.html
XXX1=de/dhcp_addr_how.html
modify_address=de/dhcp_addr_mod.html
modify_multiple_addresses=de/dhcp_addr_multi.html
addresses_reference=de/dhcp_addr_ref.html
release_addresses=de/dhcp_addr_rel.html
XXX3=de/dhcp_addr_view.html
address_wizard=de/dhcp_addr_wiz.html
config_wizard=de/dhcp_config_wiz.html
create_macro=de/dhcp_macro_create.html
delete_macro=de/dhcp_macro_del.html
duplicate_macro=de/dhcp_macro_dup.html
XXX4=de/dhcp_macro_how.html
modify_macro=de/dhcp_macro_mod.html
macros_reference=de/dhcp_macro_ref.html
XXX6=de/dhcp_macro_view.html
XXX7=de/dhcp_macros_about.html
XXX8=de/dhcp_main_hlp.html
howto=de/dhcp_main_how.html
index=de/dhcp_main_idx.html
XXX11=de/dhcp_main_menus.html
overview=de/dhcp_main_top.html
delete_network=de/dhcp_net_del.html
XXX13=de/dhcp_net_ref.html
network_wizard=de/dhcp_net_wiz.html
create_option=de/dhcp_option_create.html
delete_option=de/dhcp_option_del.html
duplicate_option=de/dhcp_option_dup.html
XXX14=de/dhcp_option_how.html
modify_option=de/dhcp_option_mod.html
options_reference=de/dhcp_option_ref.html
XXX16=de/dhcp_option_view.html
server_config=de/dhcp_relay_choose.html
configure_relay=de/dhcp_relay_config.html
XXX17=de/dhcp_relay_how.html
service_reference=de/dhcp_relay_ref.html
modify_relay=de/dhcp_relay_serv.html
unconfigure_relay=de/dhcp_relay_unconfig.html
modify_server=de/dhcp_server_serv.html
unconfigure_server=de/dhcp_server_unconfig.html
XXX19=de/dhcp_solaris_about.html
enable_service=de/dhcp_relay_enable.html
disable_service=de/dhcp_relay_dis.html
